ServerEvents.recipes((event) => {
  event
    .shapeless(Item.of("minecraft:paper", 2), [
      "infinity_nexus_mod:bio_mass",
      "infinity_nexus_mod:bio_mass",
    ])
    .id("infinity_nexus_mod:paper");

  event
    .shapeless(Item.of("farmersdelight:shepherds_pie", 1), [
      "farmersdelight:shepherds_pie_block",
      "farmersdelight:pie_crust",
    ])
    .id("farmersdelight:shepherds_pie");

  event
    .shapeless(Item.of("farmersdelight:honey_glazed_ham", 1), [
      "farmersdelight:salmon_slice",
      "farmersdelight:cooked_rice",
      "minecraft:honey_bottle",
    ])
    .id("farmersdelight:honey_glazed_ham");

  event
    .shapeless(Item.of("farmersdelight:stuffed_pumpkin", 1), [
      "farmersdelight:stuffed_pumpkin_block",
      "minecraft:bowl",
    ])
    .id("farmersdelight:stuffed_pumpkin");

  event
    .shapeless(Item.of("farmersdelight:roast_chicken", 1), [
      "farmersdelight:roast_chicken_block",
      "minecraft:bowl",
    ])
    .id("farmersdelight:roast_chicken");

  event
    .shapeless(
      Item.of("naturesaura:aura_bottle", '{stored_type:"naturesaura:nether"}'),
      [
        "chemlib:carbon",
        "naturesaura:bottle_two_the_rebottling",
        "mysticalagriculture:nether_essence",
      ]
    )
    .id("naturesaura:nether_flask");

  event.shapeless(Item.off("bigreactores:yellorium_ingot", 9), [
    "bigreactores:yellorium_block",
  ]);
  event.shapeless(Item.of("bigreactores:yellorium_ingot", 1), [
    "bigreactores:yellorium_nugget",
  ]);
});
